aboutsummaryrefslogtreecommitdiffstats
path: root/bruiser/asm.sh
diff options
context:
space:
mode:
authorbloodstalker <thabogre@gmail.com>2018-03-02 20:40:16 +0000
committerbloodstalker <thabogre@gmail.com>2018-03-02 20:40:16 +0000
commit75fb62903425f19d0519c45a4c9ec7dc5f986f59 (patch)
tree0f748b8f446c803db9c4ee177d88ae2eba2a4b26 /bruiser/asm.sh
parentsome fixes for the jump table lua module (diff)
downloadmutator-75fb62903425f19d0519c45a4c9ec7dc5f986f59.tar.gz
mutator-75fb62903425f19d0519c45a4c9ec7dc5f986f59.zip
the skeletion code for the jump table struct is now working
Diffstat (limited to '')
-rwxr-xr-xbruiser/asm.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bruiser/asm.sh b/bruiser/asm.sh
index e45f022..a34f9c9 100755
--- a/bruiser/asm.sh
+++ b/bruiser/asm.sh
@@ -1,5 +1,5 @@
#!/bin/bash
cd $(dirname $0)
clang ./asmrewriter.c -llua -o asmrewriter
-./asmrewriter || exit 1
+./asmrewriter ./lua-scripts/asmtest.lua || exit 1
rm ./asmrewriter